/******************************************************************************************/

/* Footer */

footer {

}

/******************************************************************************************/

/* Footer > Certifications */

footer .certifications {
	display: block;
	margin: 70px 0px 0px 0px;

	background-color: #fff;
}

body.home footer .certifications,
body.single-project footer .certifications {
	margin-top: 85px;
}

@media (max-width: 767px) {
	footer .certifications {
		height: 220px;
		margin: 3px 0px 0px 0px;
	}

	body.home footer .certifications,
	body.single-project footer .certifications {
		margin-top: 3px;
	}
}

@media (min-width: 768px) {
	footer .certifications {
		height: 240px;
	}
}

@media (min-width: 992px) {
	footer .certifications {
		height: 240px;
	}
}

@media (min-width: 1200px) {
	footer .certifications {
		height: 240px;
	}
}

/******************************************************************************************/

/* Footer > Certifications > hr */

footer .certifications hr {
	float: right;
	margin: 125px 0px 0px 0px;

	border-bottom: none;
	border-top: 1px solid #010438;
}

footer .certifications hr:first-child {
	float: left;
}

@media (max-width: 767px) {
	footer .certifications hr {
		display: none;
	}
}

@media (min-width: 768px) {
	footer .certifications hr {
		width: 40px;
	}
}

@media (min-width: 992px) {
	footer .certifications hr {
		width: 70px;
	}
}

@media (min-width: 1200px) {
	footer .certifications hr {
		width: 70px;
	}
}

/******************************************************************************************/

/* Footer > Certifications > Title */

footer .certification-title {
	float: left;

	color: #010438;
	text-transform: uppercase;
}

footer .certification-title span {
	font-style: italic;
	font-weight: bold;
}

@media (max-width: 767px) {
	footer .certification-title {
		float: none;
		margin: 40px 0px 0px 0px;

		font-size: 20px;
		text-align: center;
	}
}

@media (min-width: 768px) {
	footer .certification-title {
		margin: 115px 0px 0px 25px;

		font-size: 20px;
	}
}

@media (min-width: 992px) {
	footer .certification-title {
		margin: 115px 0px 0px 45px;

		font-size: 22px;
	}
}

@media (min-width: 1200px) {
	footer .certification-title {
		margin: 110px 0px 0px 65px;

		font-size: 28px;
	}
}

/* Footer > Certifications > ISO Certifications Image */

footer .iso-certifications-image {
	float: right;
}

@media (max-width: 767px) {
	footer .iso-certifications-image {
		display: block;
		float: none;
		margin: 20px auto 0px auto;
		width: 191px;
	}
}

@media (min-width: 768px) {
	footer .iso-certifications-image {
		margin: 95px 25px 0px 0px;
		width: 160px;
	}
}

@media (min-width: 992px) {
	footer .iso-certifications-image {
		margin: 90px 45px 0px 0px;
		width: 200px;
	}
}

@media (min-width: 1200px) {
	footer .iso-certifications-image {
		margin: 85px 65px 0px 0px;
		width: auto;
	}
}

/******************************************************************************************/

/******************************************************************************************/
/* Footer > Clients */

footer .clients {
	display: block;
	margin: 70px 0px 0px 0px;

	background-color: #fff;
}

body.home footer .clients,
body.single-project footer .clients {
	margin-top: 0px;
}

@media (max-width: 767px) {
	footer .clients {
		height: 280px;
		margin: 3px 0px 0px 0px;
	}

	body.home footer .clients,
	body.single-project footer .clients {
		margin-top: 3px;
	}
}

@media (min-width: 768px) {
	footer .clients {
		height: 360px;
	}
}

@media (min-width: 992px) {
	footer .clients {
		height: 360px;
	}
}

@media (min-width: 1200px) {
	footer .clients {
		height: 360px;
	}
}

/******************************************************************************************/

/* Footer > Certifications > hr */

footer .clients hr {
	float: right;
	margin: 75px 0px 0px 0px;

	border-bottom: none;
	border-top: 1px solid #010438;
}

footer .clients hr:first-child {
	float: left;
}

@media (max-width: 767px) {
	footer .clients hr {
		display: none;
	}
}

@media (min-width: 768px) {
	footer .clients hr {
		width: 160px;
	}
}

@media (min-width: 992px) {
	footer .clients hr {
		width: 240px;
	}
}

@media (min-width: 1200px) {
	footer .clients hr {
		width: 260px;
	}
}

/******************************************************************************************/

/* Footer > Certifications > Title */

footer .clients-title {
	float: left;

	color: #010438;
	text-transform: uppercase;
}

footer .clients-title span {
	font-style: italic;
	font-weight: bold;
}

@media (max-width: 767px) {
	footer .clients-title {
		float: none;
		margin: 40px 0px 10px 0px;

		font-size: 20px;
		text-align: center;
	}
}

@media (min-width: 768px) {
	footer .clients-title {
		margin: 65px 0px 20px 25px;

		font-size: 20px;
	}
}

@media (min-width: 992px) {
	footer .clients-title {
		margin: 65px 0px 20px 45px;

		font-size: 22px;
	}
}

@media (min-width: 1200px) {
	footer .clients-title {
		margin: 60px 0px 20px 65px;

		font-size: 28px;
	}
}

/******************************************************************************************/


/* Footer > Blocks */

footer .footer-blocks {
	padding: 0px 0px 60px 0px;

	background-color: #0a0b26;
	background-image: url('../images/footer-background.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

@media (max-width: 767px) {
	footer .footer-blocks {
		background-size: auto 100%;
	}
}

@media (min-width: 768px) {
	footer .footer-blocks {
		/*height: 330px;*/
	}
}

@media (min-width: 992px) {
	footer .footer-blocks {

	}
}

@media (min-width: 1200px) {
	footer .footer-blocks {

	}
}

/******************************************************************************************/

/* Footer > Blocks > Title */

footer .footer-block-title {
	display: block;
	margin: 60px 0px 0px 0px;
	padding: 14px 15px 6px 15px;
	
	background-color: #fff;
	color: #000033;
	font-size: 22px;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	footer .footer-block-title {
		font-size: 18px;
	}
}

@media (min-width: 992px) {
	footer .footer-block-title {
		font-size: 22px;
	}
}

@media (min-width: 1200px) {
	footer .footer-block-title {

	}
}

/******************************************************************************************/

/* Footer > Blocks > Message */

footer .footer-block-message {
	margin: 15px 0px 0px 0px;

	color: #fff;
	font-family: calibriregular;
}

@media (min-width: 768px) {
	footer .footer-block-message {

	}
}

@media (min-width: 992px) {
	footer .footer-block-message {

	}
}

@media (min-width: 1200px) {
	footer .footer-block-message {

	}
}

/******************************************************************************************/

/* Footer > Blocks > List */

footer .footer-block-list {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	color: #fff;
	font-family: calibriregular;
	line-height: 1em;
	list-style: none;
}

footer .footer-block-list li {
	height: 28px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

footer .footer-block-list a,
footer .footer-block-list a:visited {
	margin: 5px 0px 0px 0px;

	color: #fff;
	vertical-align: middle;
}

footer .footer-block-list a .icon-arrow-white-small {
	float: left;
	height: 28px;
	margin: -5px 10px 0px 0px;
	width: 34px;

	background-image: url('../images/icon-arrow-white-small.png');
	background-repeat: no-repeat;
}

footer .footer-block-list li:first-child {
	margin-top: 0px;
}

@media (max-width: 767px) {
	footer .footer-block-list {
		font-size: 22px;
	}

	footer .footer-block-list a img {
		width: auto;
	}
}

@media (min-width: 768px) {
	footer .footer-block-list {
		font-size: 16px;
	}

	footer .footer-block-list a img {
		width: 80px;
	}
}

@media (min-width: 992px) {
	footer .footer-block-list {
		font-size: 22px;
	}

	footer .footer-block-list a img {
		width: auto;
	}
}

@media (min-width: 1200px) {
	footer .footer-block-list {

	}

	footer .footer-block-list a img {
		width: auto;
	}
}

/******************************************************************************************/

/* Footer > Credits Menu */

.footer-credits-menu {
	padding: 40px 0px 40px 0px;

	background-color: #010438;
	color: #fff;
}

.footer-credits-menu a,
.footer-credits-menu a:visited {
	color: #fff;
}

/******************************************************************************************/

/* Footer > Credits Menu > Nav Footer */

.footer-credits-menu .footer-credits {
	/*font-size: 12px;*/
}

.footer-credits-menu .nav-footer {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.footer-credits-menu .nav-footer li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.footer-credits-menu .nav-footer li a {
	padding: 0px 10px 0px 10px;

	border-left: 1px solid #fff;
}

.footer-credits-menu .nav-footer li:first-child a {
	padding-left: 0px;

	border-left: none;
}

@media (max-width: 767px) {
	.footer-credits-menu .footer-credits {
		font-size: 12px;
		text-align: center;
	}

	.footer-credits-menu .nav-footer {
		display: block;
		margin: 0px auto 0px auto;
		width: 345px;
	}
}

@media (min-width: 768px) {
	.footer-credits-menu .footer-credits {
		font-size: 10px;
	}

	.footer-credits-menu .nav-footer li a {
		padding: 0px 5px 0px 5px;
	}
}

@media (min-width: 992px) {
	.footer-credits-menu .footer-credits {
		font-size: 12px;
	}

	.footer-credits-menu .nav-footer li a {
		padding: 0px 10px 0px 10px;
	}
}

@media (min-width: 1200px) {

}

/******************************************************************************************/

/* Footer > Nav Primary */

.footer-credits-menu .footer-logo {
	float: right;
	margin-top: -22px;
}

.footer-credits-menu .nav-primary {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.footer-credits-menu .nav-primary li {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 0px 0px;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.footer-credits-menu .footer-menu {
		padding-top: 20px;
		
		text-align: center;
	}

	.footer-credits-menu .footer-logo {
		clear: both;
		float: none;
		margin: 0px auto 0px auto;
		width: 58px;
	}

	.footer-credits-menu .nav-primary {
		display: none;
	}
}

@media (min-width: 768px) {
	.footer-credits-menu .footer-menu {
		padding-top: 8px;
	}

	.footer-credits-menu .nav-primary {
		font-size: 8px;
	}

	.footer-credits-menu .nav-primary li {
		padding-right: 7px;
	}
}

@media (min-width: 992px) {
	.footer-credits-menu .footer-menu {
		padding-top: 10px;
	}

	.footer-credits-menu .nav-primary {
		font-size: 12px;
	}

	.footer-credits-menu .nav-primary li {
		padding-right: 7px;
	}
}

@media (min-width: 1200px) {
	.footer-credits-menu .footer-menu {
		padding-top: 5px;
	}

	.footer-credits-menu .nav-primary {
		font-size: 14px;
	}

	.footer-credits-menu .nav-primary li {
		padding-right: 12px;
	}
}